Subject: Ticket Assigned - Amount debited without confirming the purchase
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 07:55:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Amount debited without confirming the purchase Dear All, I want to mention that I bought to items (kids Shorts) from Max website but when finishing the payement I received a message from Max that the payement didn't go through while when contacting the bank they informed me that the amount of Sixty Dirhams (60 Dhs) was debited from my account and they told me to provide you with the Authorisation Code (803683) to rectify the error. So contacted your customer service with a call and she mentionned that I need to send an email with this and your team will fix this. Best Regards, Hamza Trabelsi Mob: 0564414688 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2919512